<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Choose</key>
	<string>Choisir</string>
	<key>Choose Mask Image File</key>
	<string>Choisissez le fichier image de masque</string>
	<key>Choose…</key>
	<string>Choisir …</string>
	<key>Label.effectMask.feather</key>
	<string>Flou</string>
	<key>Label.effectMask.height</key>
	<string>Hauteur</string>
	<key>Label.effectMask.maskType</key>
	<string>Type</string>
	<key>Label.effectMask.opacity</key>
	<string>Opacité</string>
	<key>Label.effectMask.width</key>
	<string>Largeur</string>
	<key>Mask</key>
	<string>Masque</string>
	<key>Mask Image File</key>
	<string>fichier image de masque</string>
	<key>Menu.title.bottom-half</key>
	<string>Moitié inférieure du scène</string>
	<key>Menu.title.bottom-left</key>
	<string>Inférieur gauche du scène</string>
	<key>Menu.title.bottom-right</key>
	<string>Inférieur droite du scène</string>
	<key>Menu.title.layer</key>
	<string>Tout le calque</string>
	<key>Menu.title.left-half</key>
	<string>Moitié gauche du scène</string>
	<key>Menu.title.left-third</key>
	<string>Troisième gauche du scène</string>
	<key>Menu.title.middle-third</key>
	<string>Troisième central du scène</string>
	<key>Menu.title.none</key>
	<string>Aucun</string>
	<key>Menu.title.right-half</key>
	<string>Moitié droite du scène</string>
	<key>Menu.title.right-third</key>
	<string>Troisième droite du scène</string>
	<key>Menu.title.top-half</key>
	<string>Moitié supérieure du scène</string>
	<key>Menu.title.top-left</key>
	<string>Supérieur gauche du scène</string>
	<key>Menu.title.top-right</key>
	<string>Supérieur droite du scène</string>
	<key>Tooltip.effectMask.feather</key>
	<string>Définit la douceur des bords du masque.</string>
	<key>Tooltip.effectMask.height</key>
	<string>Définit la hauteur du masque en pixels.</string>
	<key>Tooltip.effectMask.maskType</key>
	<string>Définit le type du masque.</string>
	<key>Tooltip.effectMask.opacity</key>
	<string>Contrôle si le masque est totalement opaque ou partiellement transparent.</string>
	<key>Tooltip.effectMask.width</key>
	<string>Définit la largeur du masque en pixels.</string>
</dict>
</plist>
